/*
Theme Name:     Lorls
Description:    Lorls Child theme for the Mystique theme
Author:         Jason Cooper
Template:       mystique
Version:        0.1.0
*/

@import url("../mystique/style.css");

.fixed.col-2-right #sidebar {
	width: 200px;
	left: 350px;
}

.fixed.col-2-right #primary-content {
	width: 700px;
	padding-left: 10px;
}

#logo {
	letter-spacing: normal;
	font-family: Georgia, serif;
	padding-top: 6px;
}

#site-title .headline {
	letter-spacing: 0;
	font-style: italic;
}

#main-ext,
#main {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#footer,
#copyright {
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.lclImage {
	border-radius: 10px;
	border-color: gray;
	border-width: 1px;
	border-style: solid;
	box-shadow: 2px 2px 5px gray;
}

.title {
	letter-spacing: normal;
        font-family: Georgia, serif;
}

code {
	text-shadow: none;
	padding: 0;
}

.search-form a.submit {
	background-image: url(images/search.png);
}

.block .title .bl,
.block .title .br,
.block .title h3 {
	background-image: url(images/block-t.png);
}

.browser-chrome .block .title h3,
.block .title h3 {
	text-align: center;
	text-shadow: 1px 1px 2px black;
}

body {
	color: black;
}

.nav-main ul ul {
	top: 29px;
}
